
! executable-program		R201(b)
! program-unit			R202(a)
! main-program			R1101(f)

! specification-part		R204(h)

! execution-part		R208(b)
! executable-construct		R215(a)
! action-stmt			R216(g)
! continue-stmt			R841

  CONTINUE

! end-program-stmt		R1103(b)

END PROGRAM

